info:
  name: Comuni (con territorio) - Elenco
  type: http
  seq: 7

http:
  method: GET
  url: "{{baseUrl}}/reportspooljson?pfun=73&pdata=24/11/2025"
  headers:
    - name: Accept
      value: application/json
  params:
    - name: pfun
      value: "73"
      type: query
      description: Implicit parameter
    - name: pdata
      value: 24/11/2025
      type: query
      description: Implicit parameter
    - name: pdataa
      value: string
      type: query
      description: Implicit parameter
      disabled: true
    - name: pdatada
      value: string
      type: query
      description: Implicit parameter
      disabled: true
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: true

docs: Retrieve a record from publish
